/*====
  EMPTY STYLESHEET FOR QUICK SUPPORT FIXES (this is called after the main /styles.css file, so rules here can over-write the main ones.
  These rules should be validated and re-incorporated as part of routine maintenance.
====*/

/*==== CSS (TEMP) ====*/

/* JQUery File Upload styles */
/*@import url('http://netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css');*/
@import url('/base-install/css/jquery-file-upload/jquery.fileupload.css');
@import url('/base-install/css/jquery-file-upload/jquery.fileupload-ui.css');

@media only screen and (max-width: 768px) {
	.thumbnail-menu .menu .menu-item a .main-link-text {
		opacity: 1;
		top: auto;
	}
	#site-header-row .logo-container {
		width: 60%;
	}
	.logo-container #logo {
		max-width: 185px;
	}
	#site-footer-row #verseone-credits {
		margin-top: 0 !important;
	}
}

#site-footer-row #verseone-credits {
    display: block;
    margin: 0 auto;
    width: 96%;
    max-width: 1300px;
    margin-top: -2.5em;
}

.pw-strength{margin:.5em 0;display:block;width:20%;border-top:solid 5px transparent;-webkit-transition:width .75s ease-in-out,border-color .75s ease-in-out,color .75s ease-in-out;transition:width .75s ease-in-out,border-color .75s ease-in-out,color .75s ease-in-out}.pw-strength:before{font-weight:700;font-size:110%;line-height:1.2;display:block;margin-top:.3em;content:"\00a0"}.pw-strength.pw-very-weak{border-color:#81261d}.pw-strength.pw-very-weak:before{content:"Very weak";color:#81261d}.pw-strength.pw-weak{width:40%;border-color:#c0392b}.pw-strength.pw-weak:before{content:"Weak";color:#c0392b}.pw-strength.pw-mediocre{width:60%;border-color:#e67e22}.pw-strength.pw-mediocre:before{content:"Medium";color:#e67e22}.pw-strength.pw-strong{width:80%;border-color:#2ecc71}.pw-strength.pw-strong:before{content:"Strong";color:#2ecc71}.pw-strength.pw-very-strong{width:100%;border-color:#27ae60}.pw-strength.pw-very-strong:before{content:"Very strong";color:#27ae60}

/*Children's Hospital*/
#container .fbm-message.site-6 > .msg-inner {
	background-color: #d9f0ff;
}

/*Women's Hospital*/
#container .fbm-message.site-7 > .msg-inner {
	background-color: #e0d2e6;
}

#container .feedback-message-wrapper .fbm-message-list .fbm-meta-details {
	color: #4a4444;
}

#container .feedback-message-wrapper .fbm-reference {
	opacity: 0.65;
}

.grid-list .content-items-list .list-content-item .content-item-container .content-main-image a {
	height: 302px;
	display: block;
}

.grid-list .content-items-list .list-content-item .content-item-container .content-main-image a img {
	height: 100%;
	object-fit: scale-down;
	object-position: center bottom;
}

.logo-container #logo {
	padding-top: 1.3em;
}

@media only screen and (max-width: 768px) {
	.grid-list .content-items-list .list-content-item .content-item-container .content-main-image a img {
		height: auto;
	}
}

@media print {
	html * {
		visibility: hidden;
	}

	section.main-article-area-7, section.main-article-area-7 * {
		visibility: visible;
	}

	section.main-article-area-7 {
		position: absolute;
		left: 0;
		top: 0;
		margin: 0;
	}
	.accordion-base .content-wrapper-inner {
		display: block !important;
	}
}
